<IfModule mod_php.c>
    # Taille max par fichier uploadé
    php_value upload_max_filesize 200M
    # Taille max totale du POST (doit être > upload_max_filesize)
    php_value post_max_size 210M
    # Mémoire PHP
    php_value memory_limit 512M
    # Temps max d’exécution du script (en secondes)
    php_value max_execution_time 600
    php_value max_input_time 600
</IfModule>

<IfModule mod_fcgid.c>
    # Pour PHP-FPM / FastCGI : 210 Mo
    FcgidMaxRequestLen 220000000
</IfModule>

# Limite du corps de la requête HTTP (Apache natif) : 210 Mo
LimitRequestBody 220000000




RewriteCond %{THE_REQUEST} ^[A-Z]{3,9}\ /.*en/pages/thanks\.php\ HTTP/
RewriteRule ^en/pages/thanks\.php$  https://production.reseaux-web.com/en/thanks [R=301,L]
RewriteRule ^en/thanks$ en/pages/thanks.php [L,NC,QSA]


# ── FRENCH PAGES ───────────────────────────────────────────



RewriteCond %{THE_REQUEST} ^[A-Z]{3,9}\ /.*pages/merci\.php\ HTTP/ 
RewriteRule ^pages/merci\.php$  https://production-trois.reseaux-web.com/merci [R=301,L]
RewriteRule ^merci$ pages/merci.php [L,NC,QSA]